» Ubuntu » パッケージ

Error

two or more packages specified (dpkg-dev quantal)